<?php
    ob_start();
    require_once "../../include/config.php";
    require_once "../../include/startup.php";

    session_start();
    session_destroy();
    $redirect = ADMIN_DIR."auth/login.php";
    header("location:".$redirect);
    exit(); 
?>